header {
position:relative;
width:960px;
clear:both!important;
overflow:visible;
margin-bottom:10px;
height:50px;
}

nav#skiplinks {
position:absolute;
}

nav#skiplinks ul li {
position:absolute;
top:-200px;
display:block;
}

nav#skiplinks ul li a:hover,nav#skiplinks ul li a:focus {
position:absolute;
top:200px;
left:60px;
text-transform:uppercase;
font-weight:700;
width:230px;
height:20px;
text-align:center;
color:#fff;
background:#ffe800;
font-size:1.2em;
line-height:1.25;
outline:0;
z-index:997;
padding:17px 15px 13px;
}

nav#skiplinks ul li#homelink {
position:absolute;
left:0;
top:0;
background:url(../images/logo.png) no-repeat scroll left top transparent;
width:75px;
height:100px;
overflow:hidden;
float:left;
text-indent:-9999px;
}

nav#skiplinks ul li#homelink a {
position:absolute;
left:0;
top:0;
width:50px;
height:50px;
line-height:1;
z-index:999;
margin:0;
padding:0;
}

nav#skiplinks ul li#homelink a:focus,nav#skiplinks ul li#homelink a:hover {
left:0;
top:0;
width:50px;
height:50px;
line-height:1;
z-index:999;
background:transparent;
margin:0;
padding:0;
}

#main-nav {
position:absolute;
left:65px;
width:480px;
height:60px;
background:transparent;
z-index:500;
}

#main-nav ul {
list-style-type:none;
position:relative;
overflow:visible;
width:480px;
margin:0;
padding:0;
}

#main-nav ul li {
list-style-type:none;
display:block;
float:left;
margin:0;
padding:0 8px;
}

#main-nav ul li:first-child {
margin-left:0;
}

#main-nav ul li:last-child {
margin-right:0;
}

#main-nav ul li span.navCloser {
position:absolute;
left:868px;
top:75px;
width:13px;
height:13px;
display:none;
background:transparent url(../images/nav-close-button.png) left top no-repeat;
cursor:pointer;
}

#main-nav ul li a.toplevel {
font-size:1.166666667em;
margin-top:12px;
color:#505050;
border-color:#fff;
border-style:solid;
border-width:5px 0 0;
padding:20px 0 0;
}

.wf-universltw0167boldcn-n4-active #main-nav ul li a.toplevel {
font-size:1.5em;
}

#main-nav ul li.active a.toplevel,#main-nav ul li a.toplevel:focus {
padding-bottom:11px;
color:#ffffff;
background-color:#505050;
}

#main-nav ul li a.expandHitArea {
padding-bottom:11px;
}

#main-nav ul li strong a.toplevel {
font-weight:400;
border-color:#ffe800;
}

#main-nav ul li div.pullquote {
position:absolute;
left:575px;
width:300px;
height:230px;
top:60px;
background:transparent url(../images/nav-bg-gradient-1024.png) right top no-repeat;
display:none;
padding:45px 10px;
}

#main-nav ul li div.pullquote p {
font:2em/1.25 "UniversLTW01-47LightCn","Arial Narrow",Arial,Helvetica,sans-serif;
color:#bababa;
}

#main-nav ul li div.pullquote a.articleIndex {
background:transparent!important;
color:#fff;
margin:0 -10px;
}

#main-nav ul li.active div.pullquote {
display:block!important;
z-index:511;
}

#main-nav ul li ul {
display:none;
width:960px;
height:290px!important;
padding:30px 0 0;
}

#main-nav ul li.active ul {
display:block;
position:absolute;
top:60px;
left:-65px;
background:transparent url(../images/nav-bg-gradient-1024.png) left top no-repeat;
z-index:510;
}

#main-nav ul li ul.narrowLeft {
background:url(../images/nav-bg-gradient-splitmiddle-1024.png) -320px top no-repeat;
}

#main-nav ul li ul.narrowRight {
width:160px!important;
left:95px;
background:transparent!important;
}

#main-nav ul li ul.narrowRight li div.pullquote {
left:480px;
}

#main-nav ul li ul.narrowLeft li a,#main-nav ul li ul.narrowRightli a {
line-height:1.1;
}

#main-nav ul li ul li {
width:320px;
display:list-item;
float:none;
z-index:520;
margin:0;
padding:0;
}

#main-nav ul li ul li.has-children a,#main-nav ul li ul li.has-children span.linkless {
background-image:url(../images/subnav-indicator.gif);
background-position:95% 7px;
background-repeat:no-repeat;
}

#main-nav ul li ul li.active a {
color:#000000;
background-color:#ffe800!important;
background-position:95% -46px!important;
background-repeat:no-repeat!important;
}

#main-nav ul li ul li.has-articles:active div.navArticles,#main-nav ul li ul li.has-articles:hover div.navArticles,#main-nav ul li ul li.has-articles:focus div.navArticles {
display:block!important;
position:absolute;
top:0;
left:640px;
width:320px;
z-index:530;
background:transparent url(../images/nav-bg-gradient-1024.png) right top no-repeat;
}

#main-nav ul li ul li.active div.navArticles h2 {
font:1.25em/1.25 "UniversLTW01-47LightCn","Arial Narrow",Arial,Helvetica,sans-serif;
color:#505050;
padding:10px 15px;
}

#main-nav ul li ul li.active div.navArticles ul {
display:block!important;
position:absolute;
top:0;
left:0;
width:320px;
height:250px!important;
margin-top:40px;
z-index:530;
background:transparent;
}

#main-nav ul li ul li div.pullquote {
position:absolute;
left:640px;
/*left:575px;*/
width:300px;
height:300px;
top:0;
/*height:230px;
top:60px;*/
background:transparent url(../images/nav-bg-gradient-1024.png) right top no-repeat;
display:none;
/*padding:30px 10px;*/
padding:45px 10px;
z-index: 510;
}


#main-nav ul li ul li.active div.pullquote {
z-index: 511;
}

#main-nav ul li ul li div.pullquote p {
font:2em/1.25 "UniversLTW01-47LightCn","Arial Narrow",Arial, Helvetica,sans-serif;
color:#bababa;
/*left:-320px!important;*/
}

#main-nav ul li ul li.active div.pullquote {
display:block!important;
z-index:511;
left:320px!important;
}

#main-nav ul li ul li.has-children:hover div.pullquote,#main-nav ul li ul li.has-children:focus div.pullquote,#main-nav ul li ul li.has-children:active div.pullquote {
left:640px;
padding-right:10px;
background:transparent url(../images/nav-bg-gradient-1024.png) right top no-repeat;
}

#main-nav ul li ul li.has-children div.pullquote {
	width:300px;
	height:300px;
	top:0;
	display:none;
	padding:45px 10px;
}

#main-nav ul li ul li.has-children div.pullquote p {
font:2em/1.25 "UniversLTW01-47LightCn","Arial Narrow",Arial, Helvetica,sans-serif;
color:#bababa;
}

#main-nav ul li ul li.active ul {
display:block!important;
position:absolute;
top:0;
left:320px;
width:320px;
z-index:530!important;
background:transparent url(../images/nav-bg-gradient-1024.png) right top no-repeat;
}

#main-nav ul li ul li ul li.active div.pullquote {
display:block!important;
left:320px!important;
}

#main-nav ul li ul li.active ul.splitColumn {
display:block!important;
position:absolute;
top:0;
left:320px;
width:320px;
z-index:530!important;
background:url(../images/nav-bg-gradient-splitmiddle-1024.png) -320px top no-repeat;
}

#main-nav ul li ul li ul.splitColumn li {
width:160px;
float:none;
display:list-item;
padding:0;
}

#main-nav ul li ul li.active ul.splitColumn li.active ul {
display:block!important;
position:absolute;
top:0;
left:160px;
width:160px;
z-index:530!important;
background:transparent url(../images/nav-bg-gradient-3block-1024.png) -320px top no-repeat;
}

#main-nav ul li ul li ul li ul li.active div.pullquote {
display:block!important;
left:160px!important;
}

#sub-nav {
position:absolute;
right:0;
top:40px;
width:352px;
height:40px;
background:transparent;
z-index:500;
}

#sub-nav ul {
list-style-type:none;
position:relative;
overflow:visible;
margin:0;
padding:0;
}

#sub-nav ul li {
position:relative;
list-style-type:none;
display:block;
float:left;
margin:0 0 0 .5em;
padding:0;
}

#sub-nav ul li span.navCloser {
position:absolute;
left:355px;
top:30px;
width:13px;
height:13px;
display:none;
background:transparent url(../images/nav-close-button.png) left top no-repeat;
cursor:pointer;
}

#sub-nav ul li a.toplevel {
font-size:.833333333em;
color:#848790;
border-color:#fff;
border-style:solid;
border-width:0 0 3px;
padding:0 0 2px;
}

.wf-universltw0167boldcn-n4-active #sub-nav ul li a.toplevel {
font-size:.916666667em;
line-height:.916666667em;
}

#sub-nav ul li.active a.toplevel,#sub-nav ul li a.toplevel:focus {
padding-bottom:11px;
color:#6688b4;
border-color:#ffe800;
}

#sub-nav ul li strong a {
color:#ffe800;
font-weight:400;
border-color:#ffe800;
}

#sub-nav ul li strong a.toplevel {
border-color:#ffe800;
}

#sub-nav ul li p.contextualTout {
display:none;
position:absolute;
left:-85px;
top:35px;
z-index:999;
color:#9ca9b7;
font:1.833em "UniversLTW01-47LightCn","Arial Narrow",Arial,Helvetica,sans-serif;
background:transparent url(../images/nav-bg-gradient-nolines-2block-1024.png) -95px -15px no-repeat;
border-bottom:1px solid #838e9d;
width:450px;
padding:15px 0 20px;
}

#sub-nav ul li p.contextualTout strong {
color:#fff;
font-weight:700;
}

#sub-nav ul li p.contextualTout a {
font-family:"UniversLTW01-47LightCn","Arial Narrow",Arial,Helvetica,sans-serif;
color:#9ca9b7;
}

#sub-nav ul li ul {
display:none;
position:absolute;
left:60px;
top:20px;
background:transparent url(../images/nav-bg-gradient-1block-1024.png) left top no-repeat;
width:160px;
height:auto!important;
padding:30px 0;
}

#sub-nav ul li.wideNav {
position:static;
}

#sub-nav ul li.wideNav ul {
background:transparent url(../images/nav-bg-gradient-2block-1024.png) -80px top no-repeat;
left:-100px;
top:20px;
width:480px;
height:320px!important;
}

#sub-nav ul li.hasTout ul {
padding-top:100px;
}

#sub-nav ul li ul li {
position:static;
width:160px;
display:list-item;
float:none;
margin:0;
padding:0;
}

#sub-nav ul li.wideNav ul li {
width:240px;
display:list-item;
float:none;
margin:0;
padding:0;
}

#sub-nav ul li ul li.has-children a,#sub-nav ul li ul li.has-children span.linkless {
background-image:url(../images/subnav-indicator.gif);
background-position:95% 8px;
background-repeat:no-repeat;
}

#sub-nav ul li ul li.active ul {
display:block!important;
position:absolute;
top:0;
left:240px;
width:240px;
z-index:530;
background:transparent url(../images/nav-bg-gradient-2block-1024.png) -320px top no-repeat;
}

#sub-nav ul li.active ul li.sidebyside ul,#sub-nav ul li.active ul li.sidebyside ul {
display:block!important;
position:relative;
left:0;
top:-30px;
background:transparent url(../images/nav-bg-gradient-2block-1024.png) -320px top no-repeat;
width:100%;
}

#sub-nav ul li ul li ul li.active p {
display:block;
left:-320px!important;
}

#sub-nav ul li.active ul li.sidebyside ul,#sub-nav ul li.active ul li ul li.sidebyside ul {
display:block!important;
position:relative;
left:0;
width:100%;
}

#sub-nav ul li.hasTout ul li.active ul li.sidebyside ul {
top:-100px;
background:transparent url(../images/nav-bg-gradient-2block-1024.png) -320px top no-repeat;
}

#sub-nav ul li ul li ul li.active ul {
display:block!important;
position:absolute;
top:0;
left:-320px;
width:320px;
z-index:530;
background:transparent url(../images/nav-bg-gradient-1024.png) right top no-repeat;
}

#main-nav ul li.active span.navCloser,#sub-nav ul li.active span.navCloser {
display:block;
z-index:999;
}

#main-nav ul li a,#main-nav ul li span.linkless,#sub-nav ul li a {
display:block;
text-transform:uppercase;
text-decoration:none;
font-family:"UniversLTW01-67BoldCn","Arial Narrow",Arial,Helvetica,sans-serif;
}

#main-nav ul li.suppressNav a.toplevel,#sub-nav ul li.suppressNav>a {
background:#fff!important;
}

#main-nav ul li div.pullquote a.articleIndex:hover,#main-nav ul li div.pullquote a.articleIndex:focus,#main-nav ul li div.pullquote a.articleIndex:active,#main-nav ul li ul li ul li.active a,#main-nav ul li ul li ul li.active span.linkless,#main-nav ul li ul li ul li ul li.active a,#sub-nav ul li ul li.active a,#sub-nav ul li ul li:hover a,#sub-nav ul li ul li:focus a,#sub-nav ul li ul li:active a {
background-color:#d8dfe9!important;
color:#505050;
}

#main-nav ul li ul.narrowLeft li,#main-nav ul li ul.narrowRight li {
width:160px;
}

#main-nav ul li ul li a,#main-nav ul li ul li span.linkless,#sub-nav ul li ul li a {
display:block;
border:0;
background-color:transparent;
background-image:none;
color:#fff;
font-size:1em;
padding:8px 13px;
}

#main-nav ul li.active ul li a,#main-nav ul li:hover ul li a,#main-nav ul li:focus ul li a,#main-nav ul li:active ul li a,#main-nav ul li:hover ul li span.linkless,#sub-nav ul li.active ul li a,#sub-nav ul li:hover ul li a,#sub-nav ul li:focus ul li a,#sub-nav ul li:active ul li a {
color:#fff;
}

#main-nav ul li ul li a:hover, #main-nav ul li ul li.active a {
color:#505050;
}

#main-nav ul li ul li.has-articles div.navArticles,#main-nav ul li.active ul li div.pullquote,#main-nav ul li:hover ul li div.pullquote,#main-nav ul li:focus ul li div.pullquote,#main-nav ul li:active ul li div.pullquote,#main-nav ul li ul li ul,#main-nav ul li ul li.active ul.splitColumn li ul,#main-nav ul li ul li.active ul li ul li div.pullquote,#main-nav ul li ul li:hover ul li ul li div.pullquote,#main-nav ul li ul li:focus ul li ul li div.pullquote,#main-nav ul li ul li:active ul li ul li div.pullquote,#main-nav ul li ul li ul li.active ul li div.pullquote,#main-nav ul li ul li ul li:hover ul li div.pullquote,#main-nav ul li ul li ul li:focus ul li div.pullquote,#main-nav ul li ul li ul li:active ul li div.pullquote,#sub-nav ul li ul li ul,#sub-nav ul li ul li.active ul li ul,#sub-nav ul li ul li ul li ul {
display:none!important;
}

#main-nav ul li ul li ul li,#sub-nav ul li ul li ul li,#sub-nav ul li ul li ul li.active ul li {
width:320px;
float:none;
display:list-item;
padding:0;
}

#main-nav ul li ul li.active ul li a,#main-nav ul li ul li:hover ul li a,#main-nav ul li ul li:focus ul li a,#main-nav ul li ul li:active ul li a,#main-nav ul li ul li ul li.active ul li a,#main-nav ul li ul li ul li:hover ul li a,#main-nav ul li ul li ul li:focus ul li a,#main-nav ul li ul li ul li:active ul li a,#main-nav ul li ul li ul li:hover ul li span.linkless {
background-color:transparent!important;
background-image:none!important;
color:#fff;
}

#main-nav ul li ul li.active ul li div.pullquote,#main-nav ul li ul li:hover ul li div.pullquote,#main-nav ul li ul li:focus ul li div.pullquote,#main-nav ul li ul li:active ul li div.pullquote,#sub-nav ul li ul li.active ul li p,#sub-nav ul li ul li:hover ul li p,#sub-nav ul li ul li:focus ul li p,#sub-nav ul li ul li:active ul li p {
display:none;
}

#main-nav ul li ul li.has-children ul li a,#main-nav ul li ul li.has-children:active ul li a,#main-nav ul li ul li.has-children:hover ul li a,#main-nav ul li ul li.has-children:focus ul li a,#sub-nav ul li ul li.has-children ul li a,#sub-nav ul li ul li.has-children:active ul li a,#sub-nav ul li ul li.has-children:hover ul li a,#sub-nav ul li ul li.has-children:focus ul li a,#sub-nav ul li ul li ul li.has-children ul li a,#sub-nav ul li ul li ul li.has-children:active ul li a,#sub-nav ul li ul li ul li.has-children:hover ul li a,#sub-nav ul li ul li ul li.has-children:focus ul li a,#sub-nav ul li ul li ul li ul li.has-children ul li a,#sub-nav ul li ul li ul li ul li.has-children:active ul li a,#sub-nav ul li ul li ul li ul li.has-children:hover ul li a,#sub-nav ul li ul li ul li ul li.has-children:focus ul li a {
background-image:none!important;
}

#sub-nav ul li.active p.contextualTout,#sub-nav ul li.active ul {
display:block;
}

#sub-nav ul li.active ul li.sidebyside,#sub-nav ul li ul li.active ul li.sidebyside {
width:50%;
float:left;
}

#sub-nav ul li.active ul li.sidebyside ul li,#sub-nav ul li ul li.active ul li.sidebyside ul li {
width:100%;
}

#sub-nav ul li ul li.active ul li a,#sub-nav ul li ul li:hover ul li a,#sub-nav ul li ul li:focus ul li a,#sub-nav ul li ul li:active ul li a,#sub-nav ul li ul li ul li.active ul li a,#sub-nav ul li ul li ul li:hover ul li a,#sub-nav ul li ul li ul li:focus ul li a,#sub-nav ul li ul li ul li:active ul li a {
background:transparent!important;
background-image:none!important;
color:#fff;
}

#sub-nav ul li ul li ul li.active a,#sub-nav ul li ul li ul li:hover a,#sub-nav ul li ul li ul li:focus a,#sub-nav ul li ul li ul li:active a,#sub-nav ul li ul li ul li ul li.active a,#sub-nav ul li ul li ul li ul li:hover a,#sub-nav ul li ul li ul li ul li:focus a,#sub-nav ul li ul li ul li ul li:active a {
background:#d8dfe9!important;
color:#4d5b6c;
}

@media screen and min-width1230px{
header {
width:1200px;
height:70px;
margin:15px auto;
}

nav#skiplinks ul li a:hover,nav#skiplinks ul li a:focus {
top:200px;
left:85px;
width:285px;
height:30px;
padding:28px 15px 12px;
}

nav#skiplinks ul li#homelink {
background-image:url(../images/logo.png);
width:70px;
height:70px;
}

nav#skiplinks ul li#homelink a,nav#skiplinks ul li#homelink a:focus,nav#skiplinks ul li#homelink a:hover {
width:70px;
height:70px;
}

#main-nav {
left:115px;
width:520px;
height:80px;
}

#main-nav ul {
width:520px;
}

#main-nav ul li {
margin:0;
padding:0 13px;
}

#main-nav ul li span.navCloser {
left:1058px;
top:100px;
}

#main-nav ul li a.toplevel {
border-width:7px 0 0;
padding:29px 0 2px;
}

#main-nav ul li.active a.toplevel,#main-nav ul li a.toplevel:focus {
padding-bottom:25px;
}

#main-nav ul li a.expandHitArea {
padding-bottom:25px;
}

#main-nav ul li div.pullquote {
left:685px;
width:380px;
height:310px;
top:85px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
padding:45px 410px 45px 10px;
}

#main-nav ul li div.pullquote p {
font:2.166em/1.25 "UniversLTW01-47LightCn","Arial Narrow",Arial,Helvetica,sans-serif;
color:#bacad8;
}

#main-nav ul li.active div.pullquote {
display:block;
}

#main-nav ul li ul {
width:1200px;
height:360px!important;
padding:40px 0 0;
}

#main-nav ul li.active ul {
top:85px;
left:-115px;
background:transparent url("../images/nav-bg-gradient-3block-1280.png") left top no-repeat;
}

#main-nav ul li ul.narrowLeft {
background:url("../images/nav-bg-gradient-3block-splitcolumn-1280.png") -400px top no-repeat;
}

#main-nav ul li ul.narrowRight {
width:200px!important;
left:85px;
background:transparent!important;
}

#main-nav ul li ul.narrowRight li div.pullquote {
left:600px;
}

#main-nav ul li ul li {
width:400px;
margin:0;
}

#main-nav ul li ul li.has-children a,#main-nav ul li ul li.has-children span.linkless {
background-position:95% 10px;
}

#main-nav ul li ul li.active a {
background-position:95% -45px!important;
}

#main-nav ul li ul li.has-articles:active div.navArticles,#main-nav ul li ul li.has-articles:hover div.navArticles,#main-nav ul li ul li.has-articles:focus div.navArticles {
top:0;
left:800px;
width:400px;
background:transparent url("../images/nav-bg-gradient-3block-1280.png") right top no-repeat;
}

#main-nav ul li ul li.active div.navArticles ul {
top:0;
left:0;
width:400px;
height:330px!important;
margin-top:40px;
background:transparent;
}

#main-nav ul li ul li div.pullquote {
left:800px;
width:380px;
height:310px;
background:transparent url("../images/nav-bg-gradient-3block-1280.png") right top no-repeat;
padding:45px 410px 45px 10px;
}

#main-nav ul li ul li div.pullquote p {
font:2.166em/1.25 "UniversLTW01-47LightCn","Arial Narrow",Arial,Helvetica,sans-serif;
}

#main-nav ul li ul li.has-children:hover div.pullquote,#main-nav ul li ul li.has-children:focus div.pullquote,#main-nav ul li ul li.has-children:active div.pullquote {
left:800px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
}

#main-nav ul li ul li.active ul {
left:400px;
width:400px;
background-image:url(../images/nav-bg-gradient-3block-1280.png);
}

#main-nav ul li ul li ul li.active div.pullquote {
display:block!important;
left:400px!important;
}

#main-nav ul li ul li.active ul.splitColumn {
display:block!important;
left:400px;
width:400px;
background:transparent url(../images/nav-bg-gradient-3block-splitcolumn-1280.png) -400px top no-repeat;
}

#main-nav ul li ul li.active ul.splitColumn li.active ul {
display:block!important;
left:200px;
width:200px;
background:transparent url(../images/nav-bg-gradient-3block-splitcolumn-1280.png) -400px top no-repeat;
}

#main-nav ul li ul li ul li.active ul li a,#main-nav ul li ul li ul li:hover ul li a,#main-nav ul li ul li ul li:focus ul li a,#main-nav ul li ul li ul li:active ul li a {
background-color:transparent!important;
background-image:none!important;
color:#fff;
}

#main-nav ul li ul li ul li ul li.active a {
background-color:#d8dfe9!important;
color:#4d5b6c;
}

#main-nav ul li ul li ul li ul li.active div.pullquote {
display:block!important;
left:200px!important;
}

#sub-nav {
top:50px;
width:470px;
height:40px;
}

#sub-nav ul li {
margin-left:1em;
padding:0;
}

#sub-nav ul li span.navCloser {
left:445px;
top:50px;
}

#sub-nav ul li a.toplevel {
font-size:1em;
border-width:0 0 5px;
padding:0 0 10px;
}

.wf-universltw0167boldcn-n4-active #sub-nav ul li a.toplevel {
font-size:1.16em;
}

#sub-nav ul li.active a.toplevel,#sub-nav ul li a.toplevel:focus {
padding-bottom:23px;
}

#sub-nav ul li p.contextualTout {
left:-115px;
top:50px;
background:transparent url(../images/nav-bg-gradient-nolines-2block-1280.png) -95px -15px no-repeat;
width:570px;
}

#sub-nav ul li ul {
left:70px;
top:35px;
background:transparent url(../images/nav-bg-gradient-1block-1280.png) left top no-repeat;
width:200px;
padding:40px 0;
}

#sub-nav ul li.wideNav ul {
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -100px top no-repeat;
left:-130px;
top:35px;
width:600px;
height:400px!important;
}

#sub-nav ul li.hasTout ul {
padding-top:100px;
}

#sub-nav ul li.wideNav ul li {
width:300px;
}

#sub-nav ul li ul li.active ul {
left:300px;
width:300px;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -400px top no-repeat;
}

#sub-nav ul li.active ul li.sidebyside ul,#sub-nav ul li.active ul li.sidebyside ul {
left:0;
top:-40px;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -400px top no-repeat;
}

#sub-nav ul li ul li ul li.active p {
display:block;
left:-400px!important;
}

#sub-nav ul li.hasTout ul li.active ul li.sidebyside ul {
top:-100px;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -400px top no-repeat;
}

#sub-nav ul li ul li ul li.active ul {
top:0;
left:-400px;
width:400px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
}

#sub-nav ul li ul li ul li.active ul li {
width:400px;
padding:0;
}

#main-nav ul li ul.narrowLeft li,#main-nav ul li ul.narrowRight li,#main-nav ul li ul li ul.splitColumn li,#sub-nav ul li ul li {
width:200px;
}

#main-nav ul li ul li a,#main-nav ul li ul li span.linkless,#sub-nav ul li ul li a {
font-size:1.16em;
padding:10px 15px;
}

#main-nav ul li ul li.has-articles div.navArticles,#main-nav ul li ul li.active ul.splitColumn li ul,#main-nav ul li ul li.active ul li ul li div.pullquote,#main-nav ul li ul li:hover ul li ul li div.pullquote,#main-nav ul li ul li:focus ul li ul li div.pullquote,#main-nav ul li ul li:active ul li ul li div.pullquote,#main-nav ul li ul li ul li.active ul li div.pullquote,#main-nav ul li ul li ul li:hover ul li div.pullquote,#main-nav ul li ul li ul li:focus ul li div.pullquote,#main-nav ul li ul li ul li:active ul li div.pullquote {
display:none!important;
}

#main-nav ul li ul li ul li,#sub-nav ul li ul li ul li {
width:400px;
}
}
